
VIRTUAL CREDIT CARD - Bug #15757

[Android ] ETB - Informasi Tambahan

13 February 2023 11:23 AM - Shahril Hanif

Status: Closed Start date: 13 February 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For ETB please remove the subheader and status perkahwinan and tingkat pendidikan in Informasi Tambahan screen

History

#1 - 13 February 2023 03:37 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 February 2023 10:43 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

#3 - 14 February 2023 10:50 AM - Shahril Hanif

- Status changed from Assigned to Closed

Files

02b286dd-2130-461f-9597-58d50bf26897.jpg 139 KB 13 February 2023 Shahril Hanif
